<?php
   $target='valor';
   include("funciones/funciones_backup.php");   
   include("conexion/conexion.php");
   include("Menu/menu_inicio.php");  
   include("Usuarios/mensajeros.php"); 
   
   $nombrepagina = "CONSULTA DE GUIAS";
   encabezado($target); 
   $user=$_SESSION['validar'];
   $filas=1;   
if($filas == 1){ 
		class llamado{
	 		var $menuObj;
	      	function validar1($id_user,$id_sucursal){
				$this->menuObj=new menu_inicio();
				$this->menuObj->menu2($id_user,$id_sucursal);
	  	  	}
	 	}
		$llamadoObj=new llamado();
		$llamadoObj->validar1($_GET['id_user'],$_GET['suc']);
		entrada($user,$_GET['id_user'],$_GET['suc']);
		echo"</td>";	 
		echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
		mostrar_cabeza_trabajo($nombrepagina);	 

class obtiene{
	var $userObj;
	function obtener($suc){
		$this->userObj=new select_zonas();
		$tabla=$this->userObj->get_tabla($_GET['suc']);
		$_SESSION['tabla_guia']=$tabla;
	}
}
$eliminaObj=new obtiene();
$eliminaObj->obtener($suc);
$tabla=$_SESSION['tabla_guia'];
?>
<CENTER>
<form action="ver_guia_cliente.php" method="GET" name="backup">
<table width="300" border="0" class="primaria">
<tr class=miTable_tr>
<td colspan="2" class=miTable_th1><div align="center">..:: Consulta de Guias ::..</div></td>
</tr>
<tr class="miTable_tr">
<td width="150" class="miTable_td">
<select name="campo" class="inputbox">
<option value="guia">GUIA</option>
<option value="orden">ORDEN</option>
<option value="empresa">EMPRESA</option>
<option value="destinatario">DESTINATARIO</option>
<option value="direccion">DIRECCION</option>
<option value="identificacion">IDENTIFICACION</option>
<option value="especial1">ESPECIAL 1</option>
<option value="especial2">ESPECIAL 2</option>
<option value="telefono">TELEFONO</option>
<option value="ciudad">CIUDAD</option>
</select>
</td>
<td width="200" class="miTable_td">
<input type="text" name="valor" class="inputbox">
<input type="hidden" name="suc" value="<? echo $_GET['suc'];?>" class="inputbox">
<input type="hidden" name="id_user" value="<? echo $_GET['id_user'];?>" class="inputbox">
<input type="hidden" name="tabla" value="<? echo $tabla;?>" class="inputbox">
</td>
</tr>
<tr class=miTable_tr>
<td class=miTable_th1 colspan="2">
<div align="center">
<input type="submit" name="Registrar" value="Consultar" class="inputbox">
</div>
</td>
</tr>
</table>
</form>
</CENTER>
<?
	mostrar_pie();
} 
	echo"</td>";
	echo"</tr>";   
	echo"</table>";     
	echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
	echo"<tbody><tr>";
	echo"<td></td>";
	echo"</tr>";
	echo"<tr>";
	echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
	echo"</tr>";
	echo"<tr>";
?>
	<td>
	<center>
	<?
        pie_de_pagina();
        ?>
	</center>
	</td>
<?php
    echo"</tr>";
    echo"</tbody></table>";
    echo"</center>";
    echo"</body>";
    echo"</html>";
?>